Debian Bug report logs - #475398
tasksel: add kerneloops to standard task

version graph

Package: tasksel; Maintainer for tasksel is Debian Install System Team <debian-boot@lists.debian.org>; Source for tasksel is src:tasksel.

Reported by: maximilian attems <maks@debian.org>

Date: Thu, 10 Apr 2008 14:00:01 UTC

Severity: wishlist

Found in version tasksel/2.73

Fixed in version tasksel/2.74

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-kernel@lists.debian.org, Matthew Wilcox <willy@debian.org>, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <maks@debian.org>:
New Bug report received and forwarded. Copy sent to debian-kernel@lists.debian.org, Matthew Wilcox <willy@debian.org>, Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tasksel: add kerneloops to standard task
Date: Thu, 10 Apr 2008 15:57:22 +0200
Package: tasksel
Version: 2.73
Severity: wishlist

kerneloops allows to track oopses accross distribution
and versions. it is default installed since fedora 9.
it be really cool if Lenny would ship it too.

it would allow to have better feedback of the shipped
quality of the corresponding Linux image.

Looked into the tasksel repo and saw that the standard task
has no pacakges listed. so please advise how to get
kerneloops shipped across d-i standard installs?


thanks

-- 
maks


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (900, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-rc8-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages tasksel depends on:
ii  aptitude                     0.4.10-1+b1 terminal-based package manager
ii  debconf [debconf-2.0]        1.5.20      Debian configuration management sy
ii  liblocale-gettext-perl       1.05-3      Using libc functions for internati
ii  tasksel-data                 2.73        Official tasks used for installati

tasksel recommends no packages.

-- debconf information:
  tasksel/title:
  tasksel/desktop: gnome
  tasksel/first:
  tasksel/tasks: Print server




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Per Olofsson <pelle@dsv.su.se>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 475398@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@dsv.su.se>
To: maximilian attems <maks@debian.org>, 475398@bugs.debian.org
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Thu, 10 Apr 2008 16:18:17 +0200
Hi,

maximilian attems wrote:
> Looked into the tasksel repo and saw that the standard task
> has no pacakges listed. so please advise how to get
> kerneloops shipped across d-i standard installs?

It needs to have at least Priority: standard.

-- 
Pelle




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Per Olofsson <pelle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 475398@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@debian.org>
To: maximilian attems <maks@debian.org>, 475398@bugs.debian.org
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Thu, 10 Apr 2008 16:39:44 +0200
Per Olofsson wrote:
> Hi,
> 
> maximilian attems wrote:
>> Looked into the tasksel repo and saw that the standard task
>> has no pacakges listed. so please advise how to get
>> kerneloops shipped across d-i standard installs?
> 
> It needs to have at least Priority: standard.

But it should probably go into the desktop or gnome-desktop task instead, as it
depends on GTK.

-- 
Pelle




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to 475398@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 475398@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: maximilian attems <maks@debian.org>, 475398@bugs.debian.org
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Thu, 10 Apr 2008 17:39:56 +0200
On Thursday 10 April 2008, maximilian attems wrote:
> kerneloops allows to track oopses accross distribution
> and versions. it is default installed since fedora 9.
> it be really cool if Lenny would ship it too.

Debian has a history of not activating any "phone home" kind of programs 
without an explicit acknowledgement from the user (e.g. popcon).
Does kerneloops request this permission, either on installation or on 
execution?

If not, I feel that installation of this package by default should at least 
be discussed on the debian-devel mailing list.

Cheers,
FJP




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Per Olofsson <pelle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 475398@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@debian.org>
To: 475398@bugs.debian.org
Cc: maximilian attems <maks@debian.org>
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Thu, 10 Apr 2008 20:12:35 +0200
Frans Pop wrote:
> On Thursday 10 April 2008, maximilian attems wrote:
>> kerneloops allows to track oopses accross distribution
>> and versions. it is default installed since fedora 9.
>> it be really cool if Lenny would ship it too.
> 
> Debian has a history of not activating any "phone home" kind of programs 
> without an explicit acknowledgement from the user (e.g. popcon).
> Does kerneloops request this permission, either on installation or on 
> execution?

The default is to ask the user for permission before submitting anything. This
is done by kerneloops-applet apparently. See /etc/kerneloops.conf.

-- 
Pelle




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #30 received at 475398@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Per Olofsson <pelle@debian.org>, 475398@bugs.debian.org
Cc: maximilian attems <maks@debian.org>
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Thu, 10 Apr 2008 20:13:02 -0400
[Message part 1 (text/plain, inline)]
Per Olofsson wrote:
> The default is to ask the user for permission before submitting anything. This
> is done by kerneloops-applet apparently. See /etc/kerneloops.conf.

Does that only work in gnome? What about kde/xfce?

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Per Olofsson <pelle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #35 received at 475398@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@debian.org>
To: Joey Hess <joeyh@debian.org>
Cc: 475398@bugs.debian.org, maximilian attems <maks@debian.org>
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Fri, 11 Apr 2008 11:12:56 +0200
Joey Hess wrote:
> Per Olofsson wrote:
>> The default is to ask the user for permission before submitting anything. This
>> is done by kerneloops-applet apparently. See /etc/kerneloops.conf.
> 
> Does that only work in gnome? What about kde/xfce?

I think it should work in all desktop environments, at least in theory. The
applet is started from /etc/xdg/autostart/kerneloops-applet.desktop, which is
desktop-independent. It doesn't use any Gnome libraries, and uses libnotify for
notifying the user.

I have not tested, though.

-- 
Pelle




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #40 received at 475398@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 475398@bugs.debian.org
Cc: Per Olofsson <pelle@debian.org>, maximilian attems <maks@debian.org>
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Fri, 11 Apr 2008 13:38:30 +0200
On Friday 11 April 2008, Per Olofsson wrote:
> Joey Hess wrote:
> > Per Olofsson wrote:
> >> The default is to ask the user for permission before submitting
> >> anything. This is done by kerneloops-applet apparently. See
> >> /etc/kerneloops.conf.
> >
> > Does that only work in gnome? What about kde/xfce?
>
> I think it should work in all desktop environments, at least in theory.
> The applet is started from /etc/xdg/autostart/kerneloops-applet.desktop,
> which is desktop-independent. It doesn't use any Gnome libraries, and
> uses libnotify for notifying the user.
>
> I have not tested, though.

I installed it without problems on my KDE desktop. It's dependencies look 
sane (did not pull in any new packages in my case) and the default 
configuration is to ask to be allowed to submit.

Only remaining question is how it works on systems that do not have a 
graphical environment installed, especially with the default of "ask".




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Matthew Wilcox <matthew@wil.cx>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #45 received at 475398@bugs.debian.org (full text, mbox):

From: Matthew Wilcox <matthew@wil.cx>
To: Frans Pop <elendil@planet.nl>
Cc: 475398@bugs.debian.org, Per Olofsson <pelle@debian.org>, maximilian attems <maks@debian.org>
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Fri, 11 Apr 2008 08:06:13 -0600
On Fri, Apr 11, 2008 at 01:38:30PM +0200, Frans Pop wrote:
> I installed it without problems on my KDE desktop. It's dependencies look 
> sane (did not pull in any new packages in my case) and the default 
> configuration is to ask to be allowed to submit.
> 
> Only remaining question is how it works on systems that do not have a 
> graphical environment installed, especially with the default of "ask".

If you're not running a graphical interface, with the default of 'ask',
nothing's going to listen for kerneloops dbus messages, so the daemon
will never be signalled to send oopses.

You can, of course, change the default in /etc/kerneloops.conf from 'ask'
to 'always'.  Do you think we need a debconf question to set this up?
Or a note to let people know they can activate it?

My opinion is that this will still be useful even if people with headless
servers don't activate it.  I think many more people encounter kernel
bugs on desktop Debian machines than they do on servers.

-- 
Intel are signing my paycheques ... these opinions are still mine
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours.  We can't possibly take such
a retrograde step."




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #50 received at 475398@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Matthew Wilcox <matthew@wil.cx>
Cc: Frans Pop <elendil@planet.nl>, 475398@bugs.debian.org, Per Olofsson <pelle@debian.org>
Subject: Re: Bug#475398: tasksel: add kerneloops to standard task
Date: Sun, 13 Apr 2008 09:15:59 +0200
On Fri, 11 Apr 2008, Matthew Wilcox wrote:

> My opinion is that this will still be useful even if people with headless
> servers don't activate it.  I think many more people encounter kernel
> bugs on desktop Debian machines than they do on servers.

ack
yes please add it to the gnome, kde and xfce desktop tasks.

that is a good first step, we can always see later
if we want it standard.

concerning debconf question i find that overkill.

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #60 received at 475398@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: control@bugs.debian.org
Cc: 469948@bugs.debian.org, 471172@bugs.debian.org, 475398@bugs.debian.org
Subject: setting package to tasksel tasksel-data, tagging 471172, tagging 469948, tagging 475398
Date: Tue, 15 Apr 2008 16:36:29 -0400
# Automatically generated email from bts, devscripts version 2.10.25
#
# tasksel (2.74) UNRELEASED; urgency=low
#
#  * Indonesian updated. Closes: #469948
#  * Add nvclock and toshset to laptop task. Closes: #471172
#  * Add kerneloops to dekstop tasks. Closes: #475398
#

package tasksel tasksel-data
tags 471172 + pending
tags 469948 + pending
tags 475398 + pending





Tags added: pending Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Tue, 15 Apr 2008 22:15:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #67 received at 475398@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: joeyh@debian.org
Cc: debian-boot@lists.debian.org, debian-kernel@lists.debian.org, Matthew Wilcox <willy@debian.org>, 475398@bugs.debian.org, maximilian attems <mattems@photon.itp.tuwien.ac.at>
Subject: [PATCH] tasksel: add kerneloops to the 3 desktop tasks
Date: Tue, 29 Apr 2008 18:51:49 +0200
From: maximilian attems <mattems@photon.itp.tuwien.ac.at>

the debian kernel team enjoys feedback of the shipped quality.
it has proven that kernelwise the desktop or laptop boxes are
often problematic thus add kerneloops there.

due to the size of kerneloops package it shouldn't be a problem.
it defaults to not send info home, unless explicitly allowed.
---

[ ooh i see bugreport already tagged as pending,
  so only sending in as doc, thanks -maks ]


 tasks/gnome-desktop |    2 ++
 tasks/kde-desktop   |    2 ++
 tasks/xfce-desktop  |    2 ++
 3 files changed, 6 insertions(+), 0 deletions(-)

diff --git a/tasks/gnome-desktop b/tasks/gnome-desktop
index 0b4dfb5..188c419 100644
--- a/tasks/gnome-desktop
+++ b/tasks/gnome-desktop
@@ -69,3 +69,5 @@ Packages-list:
 # recommended by file-roller, useful for interop with windows
   arj
   p7zip
+# feedback on linux-2.6 quality
+  kerneloops
diff --git a/tasks/kde-desktop b/tasks/kde-desktop
index a589d36..9e2e274 100644
--- a/tasks/kde-desktop
+++ b/tasks/kde-desktop
@@ -32,3 +32,5 @@ Packages-list:
   k3b-i18n
 # desktop network setup
   network-manager-kde
+# feedback on linux-2.6 quality
+  kerneloops
diff --git a/tasks/xfce-desktop b/tasks/xfce-desktop
index e6be780..89d4877 100644
--- a/tasks/xfce-desktop
+++ b/tasks/xfce-desktop
@@ -30,3 +30,5 @@ Packages-list:
   xsane
 # gui for configuration of the print server
   foomatic-gui
+# feedback on linux-2.6 quality
+  kerneloops
-- 
1.5.5





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#475398; Package tasksel. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #72 received at 475398@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: maximilian attems <max@stro.at>
Cc: debian-boot@lists.debian.org, debian-kernel@lists.debian.org, Matthew Wilcox <willy@debian.org>, 475398@bugs.debian.org, maximilian attems <mattems@photon.itp.tuwien.ac.at>
Subject: Re: [PATCH] tasksel: add kerneloops to the 3 desktop tasks
Date: Tue, 29 Apr 2008 13:10:29 -0400
[Message part 1 (text/plain, inline)]
kerneloops has already been present in the desktop task for a while in
svn. (Which is why this bug is pending.) It would be redundant to add it
to the other 3 files.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to maximilian attems <maks@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #77 received at 475398-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 475398-close@bugs.debian.org
Subject: Bug#475398: fixed in tasksel 2.74
Date: Wed, 14 May 2008 21:17:20 +0000
Source: tasksel
Source-Version: 2.74

We believe that the bug you reported is fixed in the latest version of
tasksel, which is due to be installed in the Debian FTP archive:

tasksel-data_2.74_all.deb
  to pool/main/t/tasksel/tasksel-data_2.74_all.deb
tasksel_2.74.dsc
  to pool/main/t/tasksel/tasksel_2.74.dsc
tasksel_2.74.tar.gz
  to pool/main/t/tasksel/tasksel_2.74.tar.gz
tasksel_2.74_all.deb
  to pool/main/t/tasksel/tasksel_2.74_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 475398@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated tasksel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 May 2008 17:07:03 -0400
Source: tasksel
Binary: tasksel tasksel-data
Architecture: source all
Version: 2.74
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 tasksel    - Tool for selecting tasks for installation on Debian systems
 tasksel-data - Official tasks used for installation of Debian systems
Closes: 469948 471172 475398 479430 479432 481255
Changes: 
 tasksel (2.74) unstable; urgency=low
 .
   [ Translations of debconf templates ]
   * Kurdish added. Closes: #479430
   * Belarusian added.
 .
   [ Translations of programs ]
   * Kurdish added. Closes: #479432
   * Belarusian added.
 .
   [ Translations of tasks ]
   * Galician updated
   * Swedish updated
   * Indonesian updated. Closes: #469948
   * Slovak updated
   * Belarusian added.
 .
   [ Joey Hess ]
   * Add nvclock and toshset to laptop task. Closes: #471172
   * Add hpijs-ppds to print-server task. These ppds are recommended ones for
     many HP printers.
   * Add hp-ppd, to cover a few other HP printers.
   * Add openprinting-ppds, supporting a lot of postscript printers.
   * Add kerneloops to dekstop tasks. Closes: #475398
   * Re-add r2034; xorg is in testing.
 .
   [ Eddy Petri?or ]
   * added iceweasel-l10n-ro to the romanian-desktop task
 .
   [ Joey Hess ]
   * Fix enhances handling in the case where a task enhances another
     task that is not available, or not installable. The enhancing task
     should not be installed in this case. Closes:# 481255
   * Move all packages out of Key for the korean task. It should be installed
     even if some are unavailable.
Checksums-Sha1: 
 89e267ea775e0eca98648538899f6a47e1bb3c4c 847 tasksel_2.74.dsc
 5d382f1aa8e0f8d3e7b8154c516b1c4a8134002b 505284 tasksel_2.74.tar.gz
 2e68c0652183c2ab33f26b38754c19b568046b6c 81778 tasksel_2.74_all.deb
 cf534e69c41791c8fdb27dc3dcc5b8b6aad0f773 382528 tasksel-data_2.74_all.deb
Checksums-Sha256: 
 a913af8c8926d765b68d90f4f690c184beabe9ca83764205b60508b03f9814d7 847 tasksel_2.74.dsc
 00aa50c8c061af151b66acdbf6cac979c45dbd0a4348b3582d8e5bb7f5168cb9 505284 tasksel_2.74.tar.gz
 8fd286ff6fb7a34264190e86fc34285fd872c0e82263338074f34e039aa21e7d 81778 tasksel_2.74_all.deb
 72a4465bc90a2ab483de1644495bae2338d4d7796406b4f6c276dd8cb8c50ef0 382528 tasksel-data_2.74_all.deb
Files: 
 f693ae1a013a7e1c8a357f4d1aeb71b4 847 admin important tasksel_2.74.dsc
 badc2428892af47723f86659ef063b39 505284 admin important tasksel_2.74.tar.gz
 7dfc95890530b3c01367380a4ade2435 81778 admin important tasksel_2.74_all.deb
 2e5bda5339f7dff45832a19fbd267d5e 382528 admin important tasksel-data_2.74_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIK1Tu2tp5zXiKP0wRAmJEAJ4iXPu2jOy5/Tvl/Lbp+++A76A/QwCg0Tqp
JvNb/qjBv5XdhZox77YWVUU=
=hJL4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Jun 2008 07:38:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:12:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.